*  { 
          padding : 0px ; 
          margin : 0px ; 
} 

A:link {
  COLOR: #000;
  TEXT-DECORATION: none
;
}
 A:visited {
  COLOR: #000;
  TEXT-DECORATION: none
;
}

a:hover{
color:#216745;
text-decoration:underline;
}

.aFunctionBar A:HOVER {
  COLOR: #216745;
  TEXT-DECORATION: none
;
}
a {
text-decoration: none;
}

p.ind a:link{
color : #000000 ;    
}
p.ind a:visited{
    color : #000000 ;
}

p.ind  a:hover{
    color : #216745 ;
}

zh {
    font-family: SimSun,'MS Song','MS Mincho',serif;
}
tw {
    font-family: PMingLiU,MingLiU,'MS UI Gothic',sans-serif;
}

body { text-align: center; } 

#site-box {
          margin : 0 auto;
}


#title-box {
          width: 1100px;
          margin :20px  0px 0px 0px;
          background-color: #25b7aa;
}

#logo {
              background-color: #25b7aa;
              margin: 0px  0px 10px 0px;
}

#top-box {
          width: 1100px;
          background-color: #25b7aa;
          margin:0 auto; 
}
#menu-box{
            height : 35px;
            background-color: #bd4e57;   
}

#menu{ 
          width:1100px;
          height : 35px;
          margin:  0px;
    font-size: 10px;
} 


#menu-home {
          width:150px;
          height : 35px;
          float:left;
}
#menu-home a{
          width:150px;
          height : 35px;
          background:url("images/menu_home.gif") no-repeat;
          float:left;
          display:block;
          cursor:pointer}
#menu-home a:hover{
background-position: left bottom;
}
#menu-about {
          width:136px;
          height : 35px;
          float:left;
}
#menu-about a{
          width:136px;
          height : 35px;
          float:left;
display:block;
background:url("images/menu_about.gif") no-repeat;
float:left;
          display:block;
          cursor:pointer;
}

#menu-about a:hover{
background-position: left bottom;
}
#menu-pro {
          width:102px;
          height : 35px;
          float:left;
display:block;
}
#menu-pro a:hover{
background-position: left bottom;
}
#menu-pro a{
          width:102px;
          height : 35px;
          float:left;
display:block;
background:url("images/menu_pro.gif") no-repeat;
float:left;
          display:block;
          cursor:pointer;
          }
#menu-sc {
          width:117px;
          height : 35px;
          float:left;
}
#menu-sc a{
          width:117px;
          height : 35px;
          float:left;
display:block;
background:url("images/menu_sc.gif") no-repeat;
float:left;
          display:block;
          cursor:pointer;
}

#menu-sc a:hover{
background-position: left bottom;
}
#menu-eve {
          width:148px;
          height : 24px;
          float:left;
}
#menu-eve a{
          width:142px;
          height : 35px;
background:url("images/menu_eve.gif") no-repeat;
float:left;
          display:block;
          cursor:pointer;
}
#menu-eve a:hover{
background-position: left bottom;
}
#menu-the {
          width:134px;
          height : 35px;
          float:left;
}
#menu-the a{
          width:134px;
          height : 35px;
          float:left;
display:block;
background:url("images/menu_the.gif") no-repeat;
          cursor:pointer;
}
#menu-the a:hover{
background-position: left bottom;
}

#menu-sup {
          width:135px;
          height : 35px;
          float:left;
}
#menu-sup a{
          width:135px;
          height : 35px;
          float:left;
display:block;
background:url("images/menu_sup.gif") no-repeat;
          cursor:pointer;
}
#menu-sup a:hover{
background-position: left bottom;
}
#menu-con {
          width:121px;
          height : 35px;
          float:left;
}
#menu-con a{
          width:121px;
          height : 35px;
          float:left;
display:block;
background:url("images/menu_con.gif") no-repeat;
          cursor:pointer;
}
#menu-con a:hover{
background-position: left bottom;
}

#index-box {
          width: 1100px;
          height :700px;
          text-align: left;
          font-size: 13px;
          background:url("images/top.gif") no-repeat;
          margin: 30px 0px 0px 0px;
          background-color: #25b7aa;
}



#slide {
          width: 620px; 
          height :368px;
          float:left;
          font-size: 16px;
          margin: 20px  20px 20px 430px;
          background-color: #25b7aa;
}

#i-right {
          width: 470px; 
          float:left;
          font-size: 16px;
          border-radius:10px;
          margin: 0px  20px 20px 170px;
          background-color: #ffffff;
}

#i-right-in{
          margin: 15px;  
}

#i-right-in2{
          margin: 5px;  
}

#i-right2 {
          width: 220px; 
          height :160px;
          float:left;
          font-size: 15px;
          border-radius:10px;
          margin: 70px  20px 20px 100px;
          background-color: #ffffff;
}


#about-box {
          width: 1100px;
          height :900px;
          text-align: left;
          font-size: 13px;
          background:url("images/back.gif") ;
}

#a-left{
          width: 160px; 
          height :200px;
          float:left;
          text-align: left;
          font-size: 15px;
          margin: 30px  0px 0px 150px;
          line-height : 25px;
          background-color: #ffffff;
          border-radius:10px;
    
}

#a-left-in{
          margin: 20px 0px 0px 15px;
}

#a-right{
          width: 600px; 
          height :800px;
          float:left;
          text-align: left;
          font-size: 16px;
          margin: 30px  0px 20px 50px;
          background-color: #ffffff;
          border-radius:10px;
    
}

#a-right-in{
          margin: 20px;
}

#s-right{
          width: 600px; 
          height :300px;
          float:left;
          text-align: left;
          font-size: 16px;
          margin: 30px  0px 30px 300px;
          background-color: #ffffff;
          border-radius:10px;
    
}

#s-right2{
          width: 600px; 
          height :570px;
          float:left;
          text-align: left;
          font-size: 16px;
          margin: 30px  0px 20px 300px;
          background-color: #ffffff;
          border-radius:10px;
    
}

#s-right3{
          width: 600px; 
          height :1000px;
          float:left;
          text-align: left;
          font-size: 16px;
          margin: 30px  0px 20px 300px;
          background-color: #ffffff;
          border-radius:10px;
    
}

#s-right-in{
          margin: 20px;
}

#prog-r{
          width: 640px; 
          height :700px;
          float:left;
          text-align: left;
          font-size: 14px;
          margin: 30px  0px 30px 50px;
          background-color: #ffffff;
          border-radius:10px;
    
}

#pro{
          width: 640px; 
          height :700px;
          float:left;
          text-align: left;
          font-size: 14px;
          margin: 30px  0px 30px 50px;
          border-radius:10px;
    
}

#prog-l{
          width: 200px; 
          height :650px;
          float:left;
          text-align: left;
          font-size: 14px;
          margin: 30px  0px 0px 120px;
          line-height : 25px;
          background-color: #ffffff;
          border-radius:10px;
    
}

#prog-l-in{
          margin: 20px 0px 0px 15px;
}

#sch-box{
          width: 800px; 
          height :800px;
          float:left;
          text-align: left;
          font-size: 14px;
          margin: 30px  0px 30px 180px;
          background-color: #ffffff;
          border-radius:10px;
    
}

#guest{
          width: 600px; 
          height :1400px;
          float:left;
          text-align: left;
          font-size: 14px;
          margin: 30px  0px 30px 300px;
          background-color: #ffffff;
          border-radius:10px;
    
}

#mail{
          width: 600px; 
          height :550px;
          float:left;
          text-align: left;
          font-size: 16px;
          margin: 30px  0px 30px 300px;
          background-color: #ffffff;
          border-radius:10px;
    
}

#bottom-box {
          background-color: #6c6b6b;
          margin :0px 0px 20px 0px;
          font-size: 12px;
          text-align: center;
          line-height : 15px;
          color:#ffffff;
          width:1100px;
          height : 60px;
}



 .clear { clear:both; }  
 .clear hr { display:none; }  
 
.back1   { background-color:#d3f3ff;}
.back2   { background-color:#d3ffd5;}
.back3   { background-color:#fff2d3;}

h2 {
          font-size: 16px;
          color: #000000;
}

h3 {
          font-size: 12px;
          color: #000000;
}

h4 {
          font-size: 18px;
          color: #000000;
}

h5 {
          font-size: 17px;
          color: #13746b;
}

h6 {
          font-size: 14px;
          color: #13746b;
}

h7 {
          font-size: 21px;
          color: #000000;
}